1767836965173
8565,0.0.0
15865,0.0.0
8984,0.0.0
6996,0.0.0
14915,0.0.0
6688,0.0.0
9303,0.0.0
10207,0.0.0
11706,0.0.0
13,2.4.0
368,0.0.0
15,2.4.0
16,2.3.0
373,0.0.0
8143,1.14.0
13466,0.0.0
8561,0.0.0
1963,2.2.0
24105,0.0.0
10144,0.0.0
22188,0.0.0
728,1.14.0
4803,0.0.0
3357,0.0.0
23,2.3.0
6349,2.4.0
12895,0.0.0
5376,0.0.0
6078,0.0.0
5,2.5.0
7009,2.4.0
7004,2.4.0
20658,1.33.0,1.27.0
23317,0.0.0
24535,1.33.0
1936,1.33.0
10547,0.0.0
21430,1.23.0
7008,2.4.0
3368,0.0.0
17397,0.0.0
8876,1.27.0
11027,0.0.0
3734,2.5.0
19555,1.27.0
11730,0.0.0
7325,0.0.0
1401,0.0.0
15870,2.5.0
14940,1.23.0
21807,0.0.0
24545,0.0.0
20298,1.27.0
9322,0.0.0
18374,2.2.0
18349,0.0.0
391,2.4.0
1412,2.2.0
2879,1.27.0
21070,0.0.0
8150,1.14.0
16933,0.0.0
20673,2.5.0
12871,0.0.0
11691,0.0.0
15841,0.0.0
20264,0.0.0
18354,0.0.0
9726,1.14.0
23660,0.0.0
11830,1.14.0
10585,0.0.0
11041,1.14.0
50,0.0.0
7,2.5.0
19116,0.0.0
23320,2.5.0
16215,1.14.0
22612,2.5.0
14569,1.14.0
19921,2.5.0
15802,2.5.0
13744,0.0.0
19137,1.27.0
2893,0.0.0
8574,2.4.0
11340,0.0.0
21056,0.0.0
63,0.0.0
11377,2.5.0
776,0.0.0
10171,0.0.0
83,1.14.0
11379,2.2.0
11375,2.2.0
11729,1.14.0
20313,0.0.0
11380,2.2.0
11378,2.2.0
15376,0.0.0
24543,0.0.0
2476,0.0.0
5044,0.0.0
20321,1.33.0
23771,0.0.0
12952,0.0.0
2901,0.0.0
2963,2.2.0
2456,2.4.0
10577,0.0.0
13314,0.0.0
16713,2.0.0,1.33.0
792,0.0.0
1103,0.0.0
2458,2.5.0
14946,0.0.0
4168,2.4.0
6722,0.0.0
15862,0.0.0
3461,1.33.0,1.27.0
24533,0.0.0
5468,0.0.0
18337,2.5.0
12466,0.0.0
5774,0.0.0
15883,1.27.0
7374,0.0.0
21472,1.27.0
15263,2.4.0
19146,0.0.0
21471,1.27.0
5412,2.0.0,1.33.0
3467,2.5.0
19611,0.0.0
14148,0.0.0
3789,0.0.0
23782,2.5.0
9735,0.0.0
19985,1.27.0
62,0.0.0
13649,0.0.0
13002,1.27.0
1859,1.33.0,1.27.0
2962,2.4.0
2411,2.2.0
416,0.0.0
1450,1.27.0
426,0.0.0
2463,0.0.0
16093,0.0.0
21073,0.0.0
5436,0.0.0
12505,0.0.0
18015,0.0.0
20682,2.5.0
5351,0.0.0
13723,1.23.0
7370,0.0.0
15409,1.27.0
4223,1.14.0
4007,0.0.0
21494,0.0.0
21106,2.1.0
4993,0.0.0
11374,2.5.0
21103,2.0.0
23350,0.0.0
17745,2.5.0
7431,0.0.0
21544,0.0.0
8298,0.0.0
16682,0.0.0
11086,1.27.0
15945,2.4.0
22685,0.0.0
10719,0.0.0
14195,0.0.0
20388,0.0.0
10248,1.14.0
4283,1.33.0,1.27.0
1208,0.0.0
5087,1.14.0
19622,0.0.0
11806,0.0.0
22693,1.23.0
23819,1.27.0
87,1.14.0
5093,2.2.0
11079,0.0.0
92,0.0.0
3804,2.4.0
20793,0.0.0
13490,1.27.0
11418,0.0.0
8290,0.0.0
15404,2.0.0,1.33.0
18408,0.0.0
6138,0.0.0
12156,2.4.0
532,0.0.0
95,0.0.0
11425,0.0.0
15412,0.0.0
3813,1.27.0
17316,0.0.0
21542,0.0.0
455,0.0.0
18473,0.0.0
9177,1.23.0
24220,0.0.0
23414,2.5.0
3840,0.0.0
22363,0.0.0
6798,1.14.0
5046,2.4.0
7462,0.0.0
1444,0.0.0
4880,0.0.0
10725,0.0.0
21566,0.0.0
22367,1.14.0
7088,0.0.0
11845,2.2.0
10754,0.0.0
11846,2.2.0
3007,1.14.0
5486,2.2.0
463,2.2.0
3484,2.4.0
22440,2.5.0
24139,0.0.0
17372,2.5.0
14631,2.0.0,1.33.0,1.27.0
14184,0.0.0
10737,2.5.0
24610,0.0.0
10707,2.3.0
2511,2.2.0
820,2.0.0,1.33.0
7402,0.0.0
20382,1.27.0
20380,1.27.0
6113,1.33.0
20383,1.27.0
20381,1.27.0
13479,0.0.0
24215,0.0.0
13478,2.2.0
8350,0.0.0
22744,1.14.0
3047,0.0.0
1186,0.0.0
12682,0.0.0
16010,0.0.0
9852,2.2.0
7725,2.5.0
11356,1.27.0
22385,1.14.0
18134,0.0.0
21569,0.0.0
23438,2.4.0
3516,0.0.0
14210,1.23.0
4782,2.3.0
18886,1.14.0
10727,2.5.0
15493,1.33.0
868,2.2.0
1189,1.14.0
1173,0.0.0
3026,1.33.0
13103,0.0.0
12658,1.14.0
23437,2.4.0
7138,0.0.0
7448,0.0.0
11855,1.14.0
17052,0.0.0
18896,0.0.0
4152,1.27.0
4768,1.27.0
22375,2.4.0
3128,2.5.0
7886,1.14.0
10105,0.0.0
14683,0.0.0
10771,1.27.0
16400,1.27.0
8355,1.27.0
10746,1.27.0
2500,1.14.0
13169,0.0.0
24599,0.0.0
20816,0.0.0
1674,1.14.0
5859,0.0.0
14926,0.0.0
1139,0.0.0
1053,2.2.0
4364,2.4.0
19706,0.0.0
12419,0.0.0
10760,0.0.0
17389,1.27.0
3879,0.0.0
4817,2.5.0
152,1.27.0
7446,0.0.0
1654,0.0.0
17420,0.0.0
14256,0.0.0
23321,2.5.0
18487,2.5.0
5520,0.0.0
14302,0.0.0
13896,2.3.0
184,0.0.0
248,0.0.0
13892,2.2.0
17474,2.2.0
24295,0.0.0
5552,0.0.0
7521,0.0.0
11187,0.0.0
17834,1.27.0
10337,0.0.0
13897,2.3.0
15168,0.0.0
12313,0.0.0
4111,0.0.0
7169,0.0.0
23959,0.0.0
23960,0.0.0
8709,1.27.0
16407,1.14.0
23173,0.0.0
7922,0.0.0
9205,2.4.0
24281,2.2.0
9203,2.4.0
20818,2.2.0
22003,0.0.0
11154,2.4.0
17789,0.0.0
11573,2.4.0
23494,1.23.0
12709,1.33.0
4841,0.0.0
17439,2.2.0
17440,2.2.0
17441,2.2.0
20110,1.27.0
24266,0.0.0
557,0.0.0
14697,0.0.0
8692,1.14.0
9463,2.5.0
15217,0.0.0
4850,0.0.0
4847,0.0.0
18920,1.14.0
894,0.0.0
1227,1.14.0
12722,0.0.0
12237,0.0.0
13588,1.14.0
18923,2.2.0
21975,2.5.0
13569,0.0.0
15184,2.5.0
24698,0.0.0
11911,1.27.0
18520,0.0.0
21661,0.0.0
17768,2.2.0
901,0.0.0
24705,1.14.0
20787,2.5.0
21253,0.0.0
18954,0.0.0
6802,2.4.0
14754,2.5.0
16416,0.0.0
6209,0.0.0
18532,1.14.0
22370,1.33.0,1.27.0
1246,0.0.0
915,0.0.0
15150,0.0.0
11833,2.2.0
14298,0.0.0
7516,0.0.0
11879,2.4.0
24313,0.0.0
10353,0.0.0
23409,2.4.0
16822,0.0.0
23931,1.27.0
23929,1.27.0
5625,0.0.0
23933,1.27.0
1826,0.0.0
20889,0.0.0
15732,1.14.0
7544,0.0.0
23556,0.0.0
10384,1.14.0
10829,0.0.0
18612,0.0.0
23912,1.27.0
20499,0.0.0
18227,0.0.0
22048,2.5.0
22833,2.4.0
3575,2.5.0
13225,2.5.0
17154,0.0.0
16455,2.0.0,1.33.0
6565,1.27.0
23919,2.5.0
21671,0.0.0
12760,0.0.0
23178,0.0.0
23922,0.0.0
5597,0.0.0
7561,2.5.0
2741,0.0.0
15204,1.14.0
6870,0.0.0
9528,0.0.0
7955,0.0.0
15730,2.4.0
2701,1.14.0
7959,1.27.0
9511,0.0.0
20152,2.5.0
625,0.0.0
20153,2.4.0
20154,2.4.0
20155,2.3.0
249,1.23.0
18218,0.0.0
5923,0.0.0
11589,2.2.0
20879,0.0.0
7914,0.0.0
18610,2.2.0
1287,1.23.0
10407,1.27.0
9975,0.0.0
4902,1.14.0
2284,1.33.0,1.27.0
17457,0.0.0
18591,2.2.0
6911,0.0.0
21285,1.23.0
6892,0.0.0
3205,0.0.0
17504,0.0.0
23920,1.27.0
12307,2.5.0
22839,1.14.0
612,0.0.0
20904,2.5.0
17850,1.14.0
6897,2.3.0
17511,0.0.0
2277,0.0.0
17161,0.0.0
23971,1.14.0
2792,0.0.0
6335,2.2.0
269,0.0.0
19024,0.0.0
17537,2.2.0
1917,0.0.0
16851,0.0.0
9598,1.27.0
21003,0.0.0
8440,0.0.0
18243,0.0.0
20190,1.27.0
5069,0.0.0
10008,2.5.0
19834,1.27.0
10010,0.0.0
3274,2.5.0
6973,0.0.0
9218,0.0.0
23206,1.14.0
1298,1.14.0
5991,2.2.0
23626,0.0.0
9547,1.27.0
23629,0.0.0
11972,1.27.0
9549,1.27.0
7221,0.0.0
9546,1.27.0
11770,0.0.0
1820,0.0.0
16458,0.0.0
1839,1.14.0
11056,2.5.0
17534,0.0.0
2779,1.14.0
24773,0.0.0
5777,0.0.0
7590,0.0.0
16846,2.2.0
17183,0.0.0
6277,2.0.0,1.33.0,1.27.0
1881,0.0.0
3291,2.2.0
1847,0.0.0
24435,0.0.0
10475,0.0.0
3293,1.27.0
24755,2.5.0
21340,0.0.0
24778,0.0.0
3292,1.27.0
664,2.5.0
20888,2.5.0
16499,0.0.0
9220,0.0.0
10498,0.0.0
15255,0.0.0
12016,2.5.0
18232,2.2.0
23625,1.27.0
2334,1.33.0
18230,2.2.0
7626,0.0.0
18231,2.2.0
23659,0.0.0
23986,1.23.0
10422,0.0.0
7606,0.0.0
11557,2.5.0
1433,1.27.0
8458,1.33.0
22516,0.0.0
4926,0.0.0
11269,0.0.0
18671,0.0.0
267,1.14.0
20951,2.3.0
17925,1.14.0
7623,0.0.0
21637,2.4.0
16182,1.27.0
8520,0.0.0
10137,0.0.0
21063,0.0.0
22134,1.23.0
8524,1.23.0
10940,1.14.0
19496,0.0.0
9268,0.0.0
9641,0.0.0
21788,1.27.0
16548,0.0.0
22921,1.27.0
23674,1.27.0
12845,0.0.0
24288,0.0.0
10039,1.14.0
15278,0.0.0
21231,0.0.0
333,1.27.0
3303,1.33.0,1.27.0
3280,2.2.0
24464,0.0.0
14031,0.0.0
10018,0.0.0
14030,0.0.0
16166,1.33.0,1.27.0
20970,2.5.0
4845,2.5.0
1021,0.0.0
5678,2.4.0
15303,0.0.0
5019,2.5.0
19570,0.0.0
5695,0.0.0
22538,0.0.0
23285,2.2.0
6004,0.0.0
18306,0.0.0
16539,0.0.0
12243,1.27.0
4950,0.0.0
10537,2.5.0
9670,0.0.0
10951,0.0.0
9283,1.27.0
8521,0.0.0
13714,2.2.0
22122,0.0.0
10892,2.3.0
6972,0.0.0
21014,0.0.0
17959,0.0.0
9288,0.0.0
2793,1.27.0
6977,2.0.0,1.33.0,1.27.0
11303,0.0.0
10890,2.4.0
21391,2.3.0
3673,0.0.0
22530,1.14.0
6267,0.0.0
19506,2.4.0
13674,2.2.0
3678,0.0.0
13675,2.2.0
13678,2.2.0
19507,0.0.0
15821,2.5.0
20245,0.0.0
5704,0.0.0
6337,1.14.0
3261,2.2.0
8533,0.0.0
3263,2.2.0
1845,0.0.0
16886,0.0.0
